Error

two or more packages specified (xscreensaver-data-extra lenny)